Subject: Re: Which version for a stable SMP
To: Jean-Luc Wasmer <>
From: Manuel Bouyer <>
List: current-users
Date: 12/16/2002 20:15:18
On Mon, Dec 16, 2002 at 01:40:23PM -0500, Jean-Luc Wasmer wrote:
> Hi,
> I need to enable SMP but I'm not sure which version of NetBSD to download (NetBSD-1.6
> vs NetBSD-1-6-RELEASE, other ?).
> It seems that many people have problems with SMP.
> The box is a dual PIII with hardware SCSI RAID (Adaptec 2100S).

I have almost stable (a box paniced this week-end after ~30 days of use
in a quite heavy fork/exec/exit usage, mrtg says it average 1 fork per second)
1.6-STABLE MP system, so I would recomment that.
You'll have to rebuild a kernel from patched sources though:

cvs co syssrc/sys
cd syssrc/sys/arch/i386
cvs up -dPA -r i386mp_plus16_stable

Manuel Bouyer <>
     NetBSD: 23 ans d'experience feront toujours la difference